Bug 260109 - devel/goreleaser: update to 1.1.0
Summary: devel/goreleaser: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dries Michiels
URL: https://github.com/goreleaser/gorelea...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2021-11-29 10:24 UTC by Robert Clausecker
Modified: 2021-12-02 14:07 UTC (History)
1 user (show)

See Also:


Attachments
devel/goreleaser: update to 1.1.0 (1.69 KB, patch)
2021-11-29 10:24 UTC, Robert Clausecker
fuz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Clausecker 2021-11-29 10:24:31 UTC
Created attachment 229783 [details]
devel/goreleaser: update to 1.1.0

Tested with Poudriere on arm64 armvv7 amd64 i386 FreeBSD 13.

Do not MFH (not a patch update).
Comment 1 Dries Michiels freebsd_committer 2021-11-30 17:12:34 UTC
Take
Comment 2 commit-hook freebsd_committer 2021-12-02 14:05:45 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=86847f565e819120c289c14ed1499f54fde2d1a0

commit 86847f565e819120c289c14ed1499f54fde2d1a0
Author:     Robert Clausecker <fuz@fuz.su>
AuthorDate: 2021-11-30 17:51:32 +0000
Commit:     Dries Michiels <driesm@FreeBSD.org>
CommitDate: 2021-12-02 14:04:46 +0000

    devel/goreleaser: Update to 1.1.0

    Changes:                https://github.com/goreleaser/goreleaser/releases/tag/v1.1.0
    PR:                     260109
    Approved by:            0mp (mentor)
    Differential Revision:  https://reviews.freebsd.org/D33200

 devel/goreleaser/Makefile |  2 +-
 devel/goreleaser/distinfo | 10 +++++-----
 2 files changed, 6 insertions(+), 6 deletions(-)
Comment 3 Dries Michiels freebsd_committer 2021-12-02 14:07:07 UTC
Committed, thanks!